Bitcoin Core和Bitcoin Knots 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214705 漏洞类型
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2016-10724 CNNVD-ID CNNVD-201807-309
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-309
|漏洞详情
Bitcoin Core是一款用于验证区块链交易有效性的开源客户端。Bitcoin Knots是一个完整的比特币客户端。 Bitcoin Core 0.13.0之前版本、Bitcoin Knots 0.13.0.knots20160814之前版本和其他的代币中存在安全漏洞。攻击者可借助远程网络预警系统利用该漏洞造成拒绝服务(内存耗尽)。
|参考资料

来源:en.bitcoin.it

链接:https://en.bitcoin.it/wiki/Common_Vulnerabilities_and_Exposures


来源:lists.linuxfoundation.org

链接:https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2018-July/016189.html